[CustomMessages]
Japanese.RunWithWin=Windowsがスタートすると、このプログラムを実行する
Japanese.Preference=好み設定：


Japanese.depdownload_msg=セットアップを継続するには、以下の依存項：%n%n%1%nが必要です。今すぐダウンロードしインストールしますか？
Japanese.depdownload_memo_title=依存項をダウンロードする
Japanese.depinstall_memo_title=依存項をインストールする
Japanese.depinstall_title=依存項をインストール中
Japanese.depinstall_description=セットアップは依存項をコンピュータにインストールしていますので、少々お待ちください。
Japanese.depinstall_status=インストール中%1...
Japanese.depinstall_missing=セットアップを継続するには、%1がインストールされているのは必須です。%1をインストールしてセットアップを再度に実行してください。
Japanese.depinstall_error=依存項をインストールしている時に、エラーが発生しました。コンピュータを再起動して、セットアップを再度に実行し、それとも以下の依存項：%nを手動でインストールしてください。
Japanese.isxdl_langfile=